[Desktop Entry]
Type=Service
Name=ShowImg Image Viewer
Name[br]=Gweler skeudennoù ShowImg
Name[da]=ShowImg billedfremviser
Name[es]=Visualizador de imágenes ShowImg
Name[et]=ShowImg pildinäitaja
Name[fr]=ShowImg
Name[it]=Visualizzatore di immagini ShowImg
Name[nl]=ShowImg-afbeeldingweergave
Name[pt]=Visualizador de Imagens ShowImg
Name[pt_BR]=Visualizador de Imagens ShowImg
Name[ru]=ShowImg
Name[sr]=Приказивач слика ShowImg
Name[sv]=Showimg bildvisning
Name[ta]=பிம்பம்காட்டு என்பதை காட்டும் காட்சியாளன்
MimeType=image/gif;image/jpeg;image/png;image/x-bmp;image/x-eps;image/x-ico;image/x-krl;image/x-portable-bitmap;image/x-portable-pixmap;image/x-xbm;image/x-xpm
ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=libshowimgpart
InitialPreference=5
